BODY
{
    SCROLLBAR-FACE-COLOR: #660099;
    SCROLLBAR-HIGHLIGHT-COLOR: #CCCCFF;
    SCROLLBAR-SHADOW-COLOR: #000000;
    SCROLLBAR-DARKSHADOW-COLOR: #CCCCFF;
    SCROLLBAR-3DLIGHT-COLOR: #000000;
    SCROLLBAR-ARROW-COLOR: #F1F1FD;
    SCROLLBAR-TRACK-COLOR: #666699;
    BACKGROUND-COLOR: #ffffff;
    COLOR: #000000;
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Arial, Geneva, Helvetica, sans-serif, Comic sans MS;
}
A:link
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #330066;
    FONT-FAMILY: Verdana, Arial, Geneva, Helvetica, sans-serif, Comic sans MS;
    TEXT-DECORATION: none
}
A:visited
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #660099;
    FONT-FAMILY: Verdana, Arial, Geneva, Helvetica, sans-serif, Comic sans MS;
    TEXT-DECORATION: none
}
A:active
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #330066;
    FONT-FAMILY: Verdana, Arial, Geneva, Helvetica, sans-serif, Comic sans MS;
    TEXT-DECORATION: none
}
A:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #0033FF;
    FONT-FAMILY: Verdana, Arial, Geneva, Helvetica, sans-serif, Comic sans MS;
    TEXT-DECORATION: underline
}
.months
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8px;
    COLOR: #660099;
    FONT-FAMILY: Verdana, Arial, Geneva, Helvetica, sans-serif, Comic sans MS;
    TEXT-DECORATION: none
}
A.months:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8px;
    COLOR: #660099;
    FONT-FAMILY: Verdana, Arial, Geneva, Helvetica, sans-serif, Comic sans MS;
    TEXT-DECORATION: none
}
A.months:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8px;
    COLOR: #5470AA;
    FONT-FAMILY: Verdana, Arial, Geneva, Helvetica, sans-serif, Comic sans MS;
    TEXT-DECORATION: none
}
A.months:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8px;
    COLOR: #3232CC;
    FONT-FAMILY: Verdana, Arial, Geneva, Helvetica, sans-serif, Comic sans MS;
    TEXT-DECORATION: none
}
A.months:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8px;
    COLOR: #0033FF;
    FONT-FAMILY: Verdana, Arial, Geneva, Helvetica, sans-serif, Comic sans MS;
    TEXT-DECORATION: underline
}
TD
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Arial, Geneva, Helvetica, sans-serif, Comic sans MS;
    TEXT-DECORATION: none
}
IMG
{
    BORDER-TOP-WIDTH: 0px;
    BORDER-LEFT-WIDTH: 0px;
    BORDER-BOTTOM-WIDTH: 0px;
    BORDER-RIGHT-WIDTH: 0px
}
.TextBox
{
    BORDER-RIGHT: #666666 1px inset;
    BORDER-LEFT: #72A0CF 1px inset;
    BORDER-TOP: #72A0CF 1px inset;
    BORDER-BOTTOM: #666666 1px inset;
    BACKGROUND-ATTACHMENT: fixed;
    BACKGROUND-IMAGE: url(../akram/images/textbox_shadow.gif);
    COLOR: #000000;
    BACKGROUND-COLOR: #FEEBFE;
    HEIGHT:22px;
    WIDTH:120px;
    FONT-SIZE: 13px;
    FONT-FAMILY: Verdana, Arial, Geneva, Helvetica, sans-serif;
}